Upstream information

CVE-2015-2326 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  SUSE
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 924960 [RESOLVED / FIXED], 924961 [RESOLVED], 933288 [RESOLVED], 936408 [RESOLVED], 958373 [RESOLVED / DUPLICATE]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12
  • libmysqlclient18 >= 10.0.20-18.1
  • libmysqlclient18-32bit >= 10.0.20-18.1
  • libmysqlclient_r18 >= 10.0.20-18.1
  • libmysqlclient_r18-32bit >= 10.0.20-18.1
  • mariadb >= 10.0.20-18.1
  • mariadb-client >= 10.0.20-18.1
  • mariadb-errormessages >= 10.0.20-18.1
Patchnames:
SUSE-SLE-DESKTOP-12-2015-332
SUSE Linux Enterprise Desktop 12 SP1
  • libmysqlclient18 >= 10.0.21-1.17
  • libmysqlclient18-32bit >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
  • mariadb >= 10.0.21-1.17
  • mariadb-client >= 10.0.21-1.17
  • mariadb-errormessages >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA libmysqlclient18
SUSE Linux Enterprise Desktop 12 SP2
  • libmysqlclient18 >= 10.0.27-12.1
  • libmysqlclient18-32bit >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
  • mariadb >= 10.0.27-12.1
  • mariadb-client >= 10.0.27-12.1
  • mariadb-errormessages >= 10.0.27-12.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA libmysqlclient18
SUSE Linux Enterprise Desktop 12 SP3
  • libmysqlclient18 >= 10.0.30-28.1
  • libmysqlclient18-32bit >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
  • mariadb >= 10.0.30-28.1
  • mariadb-client >= 10.0.30-28.1
  • mariadb-errormessages >= 10.0.30-28.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libmysqlclient18
SUSE Linux Enterprise Module for Basesystem 15
  • libpcre1 >= 8.41-4.20
  • libpcre1-32bit >= 8.41-4.20
  • libpcre16-0 >= 8.41-4.20
  • libpcre2-16-0 >= 10.31-1.14
  • libpcre2-32-0 >= 10.31-1.14
  • libpcre2-8-0 >= 10.31-1.14
  • libpcrecpp0 >= 8.41-4.20
  • libpcrecpp0-32bit >= 8.41-4.20
  • libpcreposix0 >= 8.41-4.20
  • pcre-devel >= 8.41-4.20
  • pcre-tools >= 8.41-4.20
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA libpcre1-32bit
SUSE Linux Enterprise Module for Basesystem 15 GA libpcre2-16-0
SUSE Linux Enterprise Module for Desktop Applications 15
  • libpcre2-posix2 >= 10.31-1.14
  • pcre2-devel >= 10.31-1.14
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA libpcre2-posix2
SUSE Linux Enterprise Module for Web Scripting 12
  • apache2-mod_php7 >= 7.0.7-15.1
  • php7 >= 7.0.7-15.1
  • php7-bcmath >= 7.0.7-15.1
  • php7-bz2 >= 7.0.7-15.1
  • php7-calendar >= 7.0.7-15.1
  • php7-ctype >= 7.0.7-15.1
  • php7-curl >= 7.0.7-15.1
  • php7-dba >= 7.0.7-15.1
  • php7-dom >= 7.0.7-15.1
  • php7-enchant >= 7.0.7-15.1
  • php7-exif >= 7.0.7-15.1
  • php7-fastcgi >= 7.0.7-15.1
  • php7-fileinfo >= 7.0.7-15.1
  • php7-fpm >= 7.0.7-15.1
  • php7-ftp >= 7.0.7-15.1
  • php7-gd >= 7.0.7-15.1
  • php7-gettext >= 7.0.7-15.1
  • php7-gmp >= 7.0.7-15.1
  • php7-iconv >= 7.0.7-15.1
  • php7-imap >= 7.0.7-15.1
  • php7-intl >= 7.0.7-15.1
  • php7-json >= 7.0.7-15.1
  • php7-ldap >= 7.0.7-15.1
  • php7-mbstring >= 7.0.7-15.1
  • php7-mcrypt >= 7.0.7-15.1
  • php7-mysql >= 7.0.7-15.1
  • php7-odbc >= 7.0.7-15.1
  • php7-opcache >= 7.0.7-15.1
  • php7-openssl >= 7.0.7-15.1
  • php7-pcntl >= 7.0.7-15.1
  • php7-pdo >= 7.0.7-15.1
  • php7-pear >= 7.0.7-15.1
  • php7-pear-Archive_Tar >= 7.0.7-15.1
  • php7-pgsql >= 7.0.7-15.1
  • php7-phar >= 7.0.7-15.1
  • php7-posix >= 7.0.7-15.1
  • php7-pspell >= 7.0.7-15.1
  • php7-shmop >= 7.0.7-15.1
  • php7-snmp >= 7.0.7-15.1
  • php7-soap >= 7.0.7-15.1
  • php7-sockets >= 7.0.7-15.1
  • php7-sqlite >= 7.0.7-15.1
  • php7-sysvmsg >= 7.0.7-15.1
  • php7-sysvsem >= 7.0.7-15.1
  • php7-sysvshm >= 7.0.7-15.1
  • php7-tokenizer >= 7.0.7-15.1
  • php7-wddx >= 7.0.7-15.1
  • php7-xmlreader >= 7.0.7-15.1
  • php7-xmlrpc >= 7.0.7-15.1
  • php7-xmlwriter >= 7.0.7-15.1
  • php7-xsl >= 7.0.7-15.1
  • php7-zip >= 7.0.7-15.1
  • php7-zlib >= 7.0.7-15.1
Patchnames:
SUSE Linux Enterprise Module for Web Scripting 12 GA apache2-mod_php7
SUSE Linux Enterprise Module for Web Scripting 15
  • apache2-mod_php7 >= 7.2.5-2.9
  • php7 >= 7.2.5-2.9
  • php7-bcmath >= 7.2.5-2.9
  • php7-bz2 >= 7.2.5-2.9
  • php7-calendar >= 7.2.5-2.9
  • php7-ctype >= 7.2.5-2.9
  • php7-curl >= 7.2.5-2.9
  • php7-dba >= 7.2.5-2.9
  • php7-devel >= 7.2.5-2.9
  • php7-dom >= 7.2.5-2.9
  • php7-enchant >= 7.2.5-2.9
  • php7-exif >= 7.2.5-2.9
  • php7-fastcgi >= 7.2.5-2.9
  • php7-fileinfo >= 7.2.5-2.9
  • php7-fpm >= 7.2.5-2.9
  • php7-ftp >= 7.2.5-2.9
  • php7-gd >= 7.2.5-2.9
  • php7-gettext >= 7.2.5-2.9
  • php7-gmp >= 7.2.5-2.9
  • php7-iconv >= 7.2.5-2.9
  • php7-intl >= 7.2.5-2.9
  • php7-json >= 7.2.5-2.9
  • php7-ldap >= 7.2.5-2.9
  • php7-mbstring >= 7.2.5-2.9
  • php7-mysql >= 7.2.5-2.9
  • php7-odbc >= 7.2.5-2.9
  • php7-opcache >= 7.2.5-2.9
  • php7-openssl >= 7.2.5-2.9
  • php7-pcntl >= 7.2.5-2.9
  • php7-pdo >= 7.2.5-2.9
  • php7-pear >= 7.2.5-2.9
  • php7-pear-Archive_Tar >= 7.2.5-2.9
  • php7-pgsql >= 7.2.5-2.9
  • php7-phar >= 7.2.5-2.9
  • php7-posix >= 7.2.5-2.9
  • php7-shmop >= 7.2.5-2.9
  • php7-snmp >= 7.2.5-2.9
  • php7-soap >= 7.2.5-2.9
  • php7-sockets >= 7.2.5-2.9
  • php7-sqlite >= 7.2.5-2.9
  • php7-sysvmsg >= 7.2.5-2.9
  • php7-sysvsem >= 7.2.5-2.9
  • php7-sysvshm >= 7.2.5-2.9
  • php7-tokenizer >= 7.2.5-2.9
  • php7-wddx >= 7.2.5-2.9
  • php7-xmlreader >= 7.2.5-2.9
  • php7-xmlrpc >= 7.2.5-2.9
  • php7-xmlwriter >= 7.2.5-2.9
  • php7-xsl >= 7.2.5-2.9
  • php7-zip >= 7.2.5-2.9
  • php7-zlib >= 7.2.5-2.9
Patchnames:
SUSE Linux Enterprise Module for Web Scripting 15 GA apache2-mod_php7
SUSE Linux Enterprise Server 12
  • libmysqlclient18 >= 10.0.20-18.1
  • libmysqlclient18-32bit >= 10.0.20-18.1
  • mariadb >= 10.0.20-18.1
  • mariadb-client >= 10.0.20-18.1
  • mariadb-errormessages >= 10.0.20-18.1
  • mariadb-tools >= 10.0.20-18.1
Patchnames:
SUSE-SLE-SERVER-12-2015-332
SUSE Linux Enterprise Server 12 SP1
  • libmysqlclient18 >= 10.0.21-1.17
  • libmysqlclient18-32bit >= 10.0.21-1.17
  • mariadb >= 10.0.21-1.17
  • mariadb-client >= 10.0.21-1.17
  • mariadb-errormessages >= 10.0.21-1.17
  • mariadb-tools >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA libmysqlclient18
SUSE Linux Enterprise Server 12 SP2
  • libmysqlclient18 >= 10.0.27-12.1
  • libmysqlclient18-32bit >= 10.0.27-12.1
  • mariadb >= 10.0.27-12.1
  • mariadb-client >= 10.0.27-12.1
  • mariadb-errormessages >= 10.0.27-12.1
  • mariadb-tools >= 10.0.27-12.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA libmysqlclient18
SUSE Linux Enterprise Server 12 SP3
  • libmysqlclient18 >= 10.0.30-28.1
  • libmysqlclient18-32bit >= 10.0.30-28.1
  • mariadb >= 10.0.30-28.1
  • mariadb-client >= 10.0.30-28.1
  • mariadb-errormessages >= 10.0.30-28.1
  • mariadb-tools >= 10.0.30-28.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA libmysqlclient18
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libmysqlclient18 >= 10.0.27-12.1
  • mariadb >= 10.0.27-12.1
  • mariadb-client >= 10.0.27-12.1
  • mariadb-errormessages >= 10.0.27-12.1
  • mariadb-tools >= 10.0.27-12.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libmysqlclient18
SUSE Linux Enterprise Server for SAP Applications 12
  • libmysqlclient18 >= 10.0.20-18.1
  • libmysqlclient18-32bit >= 10.0.20-18.1
  • mariadb >= 10.0.20-18.1
  • mariadb-client >= 10.0.20-18.1
  • mariadb-errormessages >= 10.0.20-18.1
  • mariadb-tools >= 10.0.20-18.1
Patchnames:
SUSE-SLE-SERVER-12-2015-332
SUSE Linux Enterprise Software Development Kit 12
  • libmysqlclient-devel >= 10.0.20-18.1
  • libmysqlclient_r18 >= 10.0.20-18.1
  • libmysqld-devel >= 10.0.20-18.1
  • libmysqld18 >= 10.0.20-18.1
  • mariadb >= 10.0.20-18.1
Patchnames:
SUSE-SLE-SDK-12-2015-332
SUSE Linux Enterprise Software Development Kit 12 SP1
  • libmysqlclient-devel >= 10.0.21-1.17
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqld-devel >= 10.0.21-1.17
  • libmysqld18 >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libmysqlclient-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libmysqlclient-devel >= 10.0.27-12.1
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqld-devel >= 10.0.27-12.1
  • libmysqld18 >= 10.0.27-12.1
  • php7-devel >= 7.0.7-15.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libmysqlclient-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA php7-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libmysqlclient-devel >= 10.0.30-28.1
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqld-devel >= 10.0.30-28.1
  • libmysqld18 >= 10.0.30-28.1
  • php7-devel >= 7.0.7-49.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libmysqlclient-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA php7-devel
SUSE Linux Enterprise Workstation Extension 12
  • libmysqlclient_r18 >= 10.0.20-18.1
  • libmysqlclient_r18-32bit >= 10.0.20-18.1
  • mariadb >= 10.0.20-18.1
Patchnames:
SUSE-SLE-WE-12-2015-332
SUSE Linux Enterprise Workstation Extension 12 SP1
  • libmysqlclient_r18 >= 10.0.21-1.17
  • libmysqlclient_r18-32bit >= 10.0.21-1.17
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA libmysqlclient_r18
SUSE Linux Enterprise Workstation Extension 12 SP2
  • libmysqlclient_r18 >= 10.0.27-12.1
  • libmysqlclient_r18-32bit >= 10.0.27-12.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA libmysqlclient_r18
SUSE Linux Enterprise Workstation Extension 12 SP3
  • libmysqlclient_r18 >= 10.0.30-28.1
  • libmysqlclient_r18-32bit >= 10.0.30-28.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA libmysqlclient_r18
openSUSE 13.1
  • libmysqlclient-devel >= 5.5.44-4.1
  • libmysqlclient18 >= 5.5.44-4.1
  • libmysqlclient18-32bit >= 5.5.44-4.1
  • libmysqlclient18-debuginfo >= 5.5.44-4.1
  • libmysqlclient18-debuginfo-32bit >= 5.5.44-4.1
  • libmysqlclient_r18 >= 5.5.44-4.1
  • libmysqlclient_r18-32bit >= 5.5.44-4.1
  • libmysqld-devel >= 5.5.44-4.1
  • libmysqld18 >= 5.5.44-4.1
  • libmysqld18-debuginfo >= 5.5.44-4.1
  • libpcre1 >= 8.37-2.4.1
  • libpcre1-32bit >= 8.37-2.4.1
  • libpcre1-debuginfo >= 8.37-2.4.1
  • libpcre1-debuginfo-32bit >= 8.37-2.4.1
  • libpcre16-0 >= 8.37-2.4.1
  • libpcre16-0-32bit >= 8.37-2.4.1
  • libpcre16-0-debuginfo >= 8.37-2.4.1
  • libpcre16-0-debuginfo-32bit >= 8.37-2.4.1
  • libpcrecpp0 >= 8.37-2.4.1
  • libpcrecpp0-32bit >= 8.37-2.4.1
  • libpcrecpp0-debuginfo >= 8.37-2.4.1
  • libpcrecpp0-debuginfo-32bit >= 8.37-2.4.1
  • libpcreposix0 >= 8.37-2.4.1
  • libpcreposix0-32bit >= 8.37-2.4.1
  • libpcreposix0-debuginfo >= 8.37-2.4.1
  • libpcreposix0-debuginfo-32bit >= 8.37-2.4.1
  • mariadb >= 5.5.44-4.1
  • mariadb-bench >= 5.5.44-4.1
  • mariadb-bench-debuginfo >= 5.5.44-4.1
  • mariadb-client >= 5.5.44-4.1
  • mariadb-client-debuginfo >= 5.5.44-4.1
  • mariadb-debuginfo >= 5.5.44-4.1
  • mariadb-debugsource >= 5.5.44-4.1
  • mariadb-errormessages >= 5.5.44-4.1
  • mariadb-test >= 5.5.44-4.1
  • mariadb-test-debuginfo >= 5.5.44-4.1
  • mariadb-tools >= 5.5.44-4.1
  • mariadb-tools-debuginfo >= 5.5.44-4.1
  • pcre >= 8.37-2.4.1
  • pcre-debugsource >= 8.37-2.4.1
  • pcre-devel >= 8.37-2.4.1
  • pcre-devel-static >= 8.37-2.4.1
  • pcre-doc >= 8.37-2.4.1
  • pcre-tools >= 8.37-2.4.1
  • pcre-tools-debuginfo >= 8.37-2.4.1
Patchnames:
openSUSE-2015-353
openSUSE-2015-479
openSUSE Leap 15.0
  • apache2-mod_php7 >= 7.2.5-lp150.1.7
  • libpcre1 >= 8.41-lp150.4.15
  • libpcre1-32bit >= 8.41-lp150.4.15
  • libpcre2-8-0 >= 10.31-lp150.1.3
  • libpcrecpp0-32bit >= 8.41-lp150.4.15
  • php7 >= 7.2.5-lp150.1.7
  • php7-ctype >= 7.2.5-lp150.1.7
  • php7-dom >= 7.2.5-lp150.1.7
  • php7-iconv >= 7.2.5-lp150.1.7
  • php7-json >= 7.2.5-lp150.1.7
  • php7-mysql >= 7.2.5-lp150.1.7
  • php7-pdo >= 7.2.5-lp150.1.7
  • php7-pgsql >= 7.2.5-lp150.1.7
  • php7-sqlite >= 7.2.5-lp150.1.7
  • php7-tokenizer >= 7.2.5-lp150.1.7
  • php7-xmlreader >= 7.2.5-lp150.1.7
  • php7-xmlwriter >= 7.2.5-lp150.1.7
Patchnames:
openSUSE Leap 15.0 GA apache2-mod_php7
openSUSE Leap 15.0 GA libpcre1-32bit
openSUSE Leap 15.0 GA libpcre2-8-0
openSUSE Leap 42.1
  • libmysqlclient-devel >= 10.0.21-1.5
  • libmysqlclient18 >= 10.0.21-1.5
  • libmysqlclient18-32bit >= 10.0.21-1.5
  • libmysqlclient_r18 >= 10.0.21-1.5
  • libmysqld18 >= 10.0.21-1.5
  • mariadb >= 10.0.21-1.5
  • mariadb-client >= 10.0.21-1.5
  • mariadb-errormessages >= 10.0.21-1.5
Patchnames:
openSUSE Leap 42.1 GA libmysqlclient-devel
openSUSE Leap 42.2
  • libmysqlclient-devel >= 10.0.27-13.1
  • libmysqlclient18 >= 10.0.27-13.1
  • libmysqlclient_r18 >= 10.0.27-13.1
  • libmysqld18 >= 10.0.27-13.1
  • mariadb >= 10.0.27-13.1
  • mariadb-client >= 10.0.27-13.1
  • mariadb-errormessages >= 10.0.27-13.1
Patchnames:
openSUSE Leap 42.2 GA libmysqlclient-devel
openSUSE Leap 42.3
  • libmysqlclient-devel >= 10.0.30-21.1
  • libmysqlclient18 >= 10.0.30-21.1
  • libmysqlclient_r18 >= 10.0.30-21.1
  • libmysqld18 >= 10.0.30-21.1
  • mariadb >= 10.0.30-21.1
  • mariadb-client >= 10.0.30-21.1
  • mariadb-errormessages >= 10.0.30-21.1
Patchnames:
openSUSE Leap 42.3 GA libmysqlclient-devel
openSUSE Tumbleweed
  • apache2-mod_php5 >= 5.6.28-1.1
  • apache2-mod_php7 >= 7.0.14-1.4
  • libpcre1 >= 8.39-2.5
  • libpcre1-32bit >= 8.39-2.5
  • libpcre16-0 >= 8.39-2.5
  • libpcre16-0-32bit >= 8.39-2.5
  • libpcre2-16-0 >= 10.22-1.3
  • libpcre2-16-0-32bit >= 10.22-1.3
  • libpcre2-32-0 >= 10.22-1.3
  • libpcre2-32-0-32bit >= 10.22-1.3
  • libpcre2-8-0 >= 10.22-1.3
  • libpcre2-8-0-32bit >= 10.22-1.3
  • libpcre2-posix1 >= 10.22-1.3
  • libpcre2-posix1-32bit >= 10.22-1.3
  • libpcrecpp0 >= 8.39-2.5
  • libpcrecpp0-32bit >= 8.39-2.5
  • libpcreposix0 >= 8.39-2.5
  • libpcreposix0-32bit >= 8.39-2.5
  • pcre-devel >= 8.39-2.5
  • pcre-devel-static >= 8.39-2.5
  • pcre-doc >= 8.39-2.5
  • pcre-tools >= 8.39-2.5
  • pcre2-devel >= 10.22-1.3
  • pcre2-devel-static >= 10.22-1.3
  • pcre2-doc >= 10.22-1.3
  • pcre2-tools >= 10.22-1.3
  • php5 >= 5.6.28-1.1
  • php5-bcmath >= 5.6.28-1.1
  • php5-bz2 >= 5.6.28-1.1
  • php5-calendar >= 5.6.28-1.1
  • php5-ctype >= 5.6.28-1.1
  • php5-curl >= 5.6.28-1.1
  • php5-dba >= 5.6.28-1.1
  • php5-devel >= 5.6.28-1.1
  • php5-dom >= 5.6.28-1.1
  • php5-enchant >= 5.6.28-1.1
  • php5-exif >= 5.6.28-1.1
  • php5-fastcgi >= 5.6.28-1.1
  • php5-fileinfo >= 5.6.28-1.1
  • php5-firebird >= 5.6.28-1.1
  • php5-fpm >= 5.6.28-1.1
  • php5-ftp >= 5.6.28-1.1
  • php5-gd >= 5.6.28-1.1
  • php5-gettext >= 5.6.28-1.1
  • php5-gmp >= 5.6.28-1.1
  • php5-iconv >= 5.6.28-1.1
  • php5-imap >= 5.6.28-1.1
  • php5-intl >= 5.6.28-1.1
  • php5-json >= 5.6.28-1.1
  • php5-ldap >= 5.6.28-1.1
  • php5-mbstring >= 5.6.28-1.1
  • php5-mcrypt >= 5.6.28-1.1
  • php5-mssql >= 5.6.28-1.1
  • php5-mysql >= 5.6.28-1.1
  • php5-odbc >= 5.6.28-1.1
  • php5-opcache >= 5.6.28-1.1
  • php5-openssl >= 5.6.28-1.1
  • php5-pcntl >= 5.6.28-1.1
  • php5-pdo >= 5.6.28-1.1
  • php5-pear >= 5.6.28-1.1
  • php5-pear-Archive_Tar >= 5.6.28-1.1
  • php5-pgsql >= 5.6.28-1.1
  • php5-phar >= 5.6.28-1.1
  • php5-posix >= 5.6.28-1.1
  • php5-pspell >= 5.6.28-1.1
  • php5-readline >= 5.6.28-1.1
  • php5-shmop >= 5.6.28-1.1
  • php5-snmp >= 5.6.28-1.1
  • php5-soap >= 5.6.28-1.1
  • php5-sockets >= 5.6.28-1.1
  • php5-sqlite >= 5.6.28-1.1
  • php5-suhosin >= 5.6.28-1.1
  • php5-sysvmsg >= 5.6.28-1.1
  • php5-sysvsem >= 5.6.28-1.1
  • php5-sysvshm >= 5.6.28-1.1
  • php5-tidy >= 5.6.28-1.1
  • php5-tokenizer >= 5.6.28-1.1
  • php5-wddx >= 5.6.28-1.1
  • php5-xmlreader >= 5.6.28-1.1
  • php5-xmlrpc >= 5.6.28-1.1
  • php5-xmlwriter >= 5.6.28-1.1
  • php5-xsl >= 5.6.28-1.1
  • php5-zip >= 5.6.28-1.1
  • php5-zlib >= 5.6.28-1.1
  • php7 >= 7.0.14-1.4
  • php7-bcmath >= 7.0.14-1.4
  • php7-bz2 >= 7.0.14-1.4
  • php7-calendar >= 7.0.14-1.4
  • php7-ctype >= 7.0.14-1.4
  • php7-curl >= 7.0.14-1.4
  • php7-dba >= 7.0.14-1.4
  • php7-devel >= 7.0.14-1.4
  • php7-dom >= 7.0.14-1.4
  • php7-enchant >= 7.0.14-1.4
  • php7-exif >= 7.0.14-1.4
  • php7-fastcgi >= 7.0.14-1.4
  • php7-fileinfo >= 7.0.14-1.4
  • php7-firebird >= 7.0.14-1.4
  • php7-fpm >= 7.0.14-1.4
  • php7-ftp >= 7.0.14-1.4
  • php7-gd >= 7.0.14-1.4
  • php7-gettext >= 7.0.14-1.4
  • php7-gmp >= 7.0.14-1.4
  • php7-iconv >= 7.0.14-1.4
  • php7-imap >= 7.0.14-1.4
  • php7-intl >= 7.0.14-1.4
  • php7-json >= 7.0.14-1.4
  • php7-ldap >= 7.0.14-1.4
  • php7-mbstring >= 7.0.14-1.4
  • php7-mcrypt >= 7.0.14-1.4
  • php7-mysql >= 7.0.14-1.4
  • php7-odbc >= 7.0.14-1.4
  • php7-opcache >= 7.0.14-1.4
  • php7-openssl >= 7.0.14-1.4
  • php7-pcntl >= 7.0.14-1.4
  • php7-pdo >= 7.0.14-1.4
  • php7-pear >= 7.0.14-1.4
  • php7-pear-Archive_Tar >= 7.0.14-1.4
  • php7-pgsql >= 7.0.14-1.4
  • php7-phar >= 7.0.14-1.4
  • php7-posix >= 7.0.14-1.4
  • php7-pspell >= 7.0.14-1.4
  • php7-readline >= 7.0.14-1.4
  • php7-shmop >= 7.0.14-1.4
  • php7-snmp >= 7.0.14-1.4
  • php7-soap >= 7.0.14-1.4
  • php7-sockets >= 7.0.14-1.4
  • php7-sqlite >= 7.0.14-1.4
  • php7-sysvmsg >= 7.0.14-1.4
  • php7-sysvsem >= 7.0.14-1.4
  • php7-sysvshm >= 7.0.14-1.4
  • php7-tidy >= 7.0.14-1.4
  • php7-tokenizer >= 7.0.14-1.4
  • php7-wddx >= 7.0.14-1.4
  • php7-xmlreader >= 7.0.14-1.4
  • php7-xmlrpc >= 7.0.14-1.4
  • php7-xmlwriter >= 7.0.14-1.4
  • php7-xsl >= 7.0.14-1.4
  • php7-zip >= 7.0.14-1.4
  • php7-zlib >= 7.0.14-1.4
Patchnames:
openSUSE Tumbleweed GA apache2-mod_php5
openSUSE Tumbleweed GA apache2-mod_php7
openSUSE Tumbleweed GA libpcre1-32bit
openSUSE Tumbleweed GA libpcre2-16-0


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 pcre Not affected
SUSE Linux Enterprise Desktop 12 GA pcre Not affected
SUSE Linux Enterprise High Availability 12 GA pcre Not affected
SUSE Linux Enterprise SDK 11 SP3 pcre Not affected
SUSE Linux Enterprise SDK 12 GA pcre Not affected
SUSE Linux Enterprise Server 11 SP3 pcre Not affected
SUSE Linux Enterprise Server 12 GA pcre Not affected
SUSE Linux Enterprise Server for VMWare 11 SP3 pcre Not affected